Subject: iff2Crud
From: "Dennis R. Harp" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 1996 08:39:01 -0800

I posted on this recently, but to the Toaster group.   
Fairly reasonable that I received no replies, as they would be less  
likely to be processing animation images into clips.  Whatever.
	I just used iff2Clip from the Flyer Files list to complete  
an animation.  About 10 frames in a 3 sec clip had _major_  
luminance/ chrominance problems.  I had processed about 4 other such  
clips with the macro with no problems.  When I looked at the  
individual iff's, of course they had no problems.  Upon using the  
TPaint iff2Clip utility on the same iff's, the clip rendered out  
just fine.
	Evidently, this Flyer macro has not been fixed from the  
pre-release version.
	
					Dennis Harp.